{
  "msd_id": "slowbrogonite",
  "showdown_id": "slowbrogonite",
  "item_id": "minecraft:red_dye",
  "item_name": "Slowbrogonite",
  "pokemon": "Slowbro",
  "required_aspects": [
    ["galarian"]
  ],
  "blacklist_aspects": [],
  "item_description": [],
  "apply_aspect": "mega_y",
  "custom_model_data": 260621
}